This project has moved. For the latest updates, please go here.

Latest DXperience v2008 vol 3

Jan 3, 2009 at 8:03 PM
Hi,

I'm wondering if the latest version of the DevExpress controls (3.2, 3.3) will work with the extension kit?

Thanks
Coordinator
Jan 3, 2009 at 9:08 PM
2008.3.x should work fine with the CAB DevExpress Extension Kit.

DevLynx